.content-width:before{display:table;content:"";}
.content-width:after{display:table;content:"";}
.content-width:after{clear:both;}
#footer .wrapper.ski.ski span.title{color:#00ce9b;margin-bottom:8px;display:inline-block;}
#footer{overflow:hidden;font-family:"BrandonText-Regular", Arial, Helvetica, sans-serif;}
#footer #group{min-height:90px;padding:10px 20px;border-bottom:1px solid #bfbfbf;}
#footer #group p{width:calc(100% - 145px);float:left;margin-bottom:8px;}
#footer #group > .content-width{position:relative;}
#footer #group .logos{float:right;position:absolute;top:5px;right:-10px;}
#footer #group .logos > a{background:url('/cms-cps/amendandcancel/ancskics/images/logo/tui-globals-sprite-new.png') top left no-repeat;}
#footer #group .logos a{float:left;text-indent:100%;overflow:hidden;margin-bottom:2px;}
#footer #group .logos a#logo-abta{width:95px;height:36px;margin:8px 14px 0 0;background:url("/cms-cps/amendandcancel/ancskics/images/logo/tui-globals-sprite-new.png") top left no-repeat;background-position:4px -73px;background-size:86px 107px;}
#footer #group .logos a#logo-atol{width:41px;height:42px;background:url("/cms-cps/amendandcancel/ancskics/images/logo/tui-globals-sprite-new.png") top left no-repeat;background-position:0 2px;background-size:50px 59px;}
#disclaimer .disclaim p{font-size:16px;color:#999;margin-bottom:8px;line-height:normal;font-family:"BrandonText-Regular", Arial, Helvetica, sans-serif;}
#disclaimer .disclaim p a{font-size:16px;}
@media only screen and (max-width: 579px){
#footer #group{padding:10px;}
#disclaimer{padding:0 10px;}
}
@media only screen and (min-width: 580px) and (max-width: 759px){
#footer #group{padding-left:10px;padding-right:10px;}
#disclaimer{padding:0 10px;}
}
#footer p{font-size:16px;color:#252a32;font-family:"BrandonText-Regular", Arial, Helvetica, sans-serif;line-height:normal;}
#footer p a{font-size:16px;}
#footer a{color:#2ea9e0;font-family:"BrandonText-Regular", Arial, Helvetica, sans-serif;}
@media only screen and (max-width: 579px){
#footer #group > .content-width{padding-top:10px;}
}
@media only screen and (max-width: 759px) and (min-width: 580px){
#footer #group > .content-width{padding-top:10px;}
}
#footer >div.wrapper{padding:unset;margin-top:16px;margin-top:1rem;background:#252a32;line-height:1.2;}
#footer  .wrapper.ski>div{padding:16px;padding:1rem;line-height:1.2;}
#footer  .wrapper.ski>div p{color:#bcbcbc;font-size:14px !important;}
#footer  .wrapper.ski>div .contentList>p a{color:#fff;font-size:14px;}
#footer .contentList>p{padding:8px 0;padding:.5rem 0;-webkit-column-count:5;column-count:5;-webkit-column-gap:1rem;column-gap:1rem;}
#footer .contentList>p a{padding:8px 0;padding:.5rem 0;display:block;color:#00ce9b;}
#footer .contentList a{padding:8px 0;padding:.5rem 0;display:inline-block;color:#00ce9b; text-decoration: none;}
#footer #disclaimer .disclaim{-webkit-column-count:1;column-count:1;}
#footer .knowBefore{border-bottom:1px solid #bfbfbf;}
#footer .wrapper.ski div.knowBefore p{color:#fff;}
#footer .knowBefore .travelAwareLogo{float:right;margin-right:16px;margin-right:1rem;max-width:62px;}
#footer .knowBefore a,#footer #disclaimer a{color:#00ce9b;font-size: 14px;}
#footer .knowBefore span.travelAwareLogo{background:url("/cms-cps/amendandcancel/ancskics/images/logo/fco.png") top left no-repeat;width:62px;height:62px;float:right;margin-right:16px;margin-right:1rem;max-width:62px;}
@media only screen and (max-width: 579px){
#footer .contentList>p{-webkit-column-count:2;column-count:2;-webkit-column-gap:1rem;column-gap:1rem;}
#footer .knowBefore .display-flex-mobile{display:-webkit-box;display:-ms-flexbox;display:flex;}
#footer .knowBefore .display-flex-mobile .travelAwareSection{min-width:0;}
#footer .knowBefore .display-flex-mobile .travelAwareSection p{margin-bottom:16px;}
#footer .knowBefore a.travelAware{line-break:anywhere;}
}
@media only screen and (min-width: 580px) and (max-width: 759px){
#footer .contentList>p{-webkit-column-count:3;column-count:3;-webkit-column-gap:1rem;column-gap:1rem;}
}
*{margin:0;padding:0;border:0;outline:none;font-size:100%;vertical-align:baseline;background:transparent;}
#footer .content-width:before{display:table;content:"";}
#footer .content-width:after{display:table;content:"";}
#footer .content-width:after{clear:both;}
.b{box-sizing:border-box;-moz-box-sizing:border-box;}
#footer p{font-size:15px;line-height:21px;}
#footer p a{font-size:16px;}
#footer a{color:#84329b;-webkit-tap-highlight-color:rgba(255, 255, 255, 0.2);-webkit-font-smoothing:antialiased!important;}

#footer a{-ms-touch-action:none!important;}
#footer .content-width{margin:0 auto;min-width:283px;max-width:1048px;}
#footer .content-width:before{display:table;content:"";}
#footer .content-width:after{display:table;content:"";}
#footer .content-width:after{clear:both;}
#footer .content-width:before{display:table;content:"";}
#footer .content-width:after{display:table;content:"";}
#footer .content-width:after{clear:both;}

#footer #group .commission{float:right;font-size:8px;font-size:.5rem;color:#fff;margin-top:12px}